<?xml version="1.0" encoding="UTF-8"?><project xsi:schemaLocation="http://maven.apache.org/DECORATION/1.0.0 http://maven.apache.org/xsd/decoration-1.0.0.xsd" name="jSieve" xmlns="http://maven.apache.org/DECORATION/1.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <bannerLeft>
    <name>JAMES jSieve</name>
    <src>images/james-jsieve-logo.gif</src>
    <href>http://james.apache.org/</href>
  </bannerLeft>
  <bannerRight>
    <name>The Apache Software Foundation</name>
    <src>images/asf-logo-reduced.gif</src>
    <href>http://www.apache.org/index.html</href>
  </bannerRight>
  <skin>
    <groupId>org.apache.james</groupId>
    <artifactId>maven-skin</artifactId>
    <version>1.2</version>
  </skin>
  <body>
    <menu name="jSieve">
      <item name="Main" href="http://james.apache.org/jsieve/main/index.html" />
      <item name="Mailet" href="http://james.apache.org/jsieve/mailet/index.html" />
      <item name="Util" href="http://james.apache.org/jsieve/util/index.html" />
      <item name="Changes" href="http://james.apache.org/jsieve/jira-report.html" />
      <item name="Release Notes" href="http://james.apache.org/jsieve/release-notes.html" />
      <item name="JavaDocs" href="http://james.apache.org/jsieve/apidocs/index.html" />
    </menu>
    <menu name="Specifications" inherit="bottom">
      <item name="RFC 2234 ABNF" href="http://www.ietf.org/rfc/rfc2234.txt" />
      <item name="RFC 2244 ACAP" href="http://www.ietf.org/rfc/rfc2244.txt" />
      <item name="RFC 2298 MDN" href="http://www.ietf.org/rfc/rfc2298.txt" />
      <item name="RFC 5228 Sieve" href="http://tools.ietf.org/html/rfc5228" />
      <item name="RFC 4790 IAPCR" href="http://tools.ietf.org/html/rfc4790" />
      <item name="RFC 5173 Body Extension" href="http://tools.ietf.org/html/rfc5173" />
    </menu>
    <menu name="0.3 Release">
      <item name="Release Notes" href="0.3/release-notes.html" />
      <item name="Documentation" href="0.3/index.html" />
    </menu>
  </body>
</project>